@import url(https://fonts.googleapis.com/css?family=Satisfy);
@import url(https://fonts.googleapis.com/css?family=Raleway:500,700,300);
nav #menu_wrapper {
  position: absolute;
  height: 350px;
  right: -30px;
  top: 45px;
  width: 500px;
  z-index: 10;
  transform: scale(0.75); }

nav #menu_wrapper img {
  border: none; }

nav #menu_about {
  animation: flyin 2.8s ease-out 1 forwards;
  -webkit-animation: flyin 2.8s ease-out 1 forwards;
  -ms-animation: 3.0s ease-out 1s normal forwards flyin;
  height: 105px;
  position: absolute;
  right: 22px;
  top: 6px;
  transform: scale(1.8, 1.8);
  -ms-transform: scale(2, 2);
  -moz-transform: scale(1.8, 1.8);
  -webkit-transform: scale(1.8, 1.8);
  width: 184px; }

@keyframes flyin {
  to {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1); } }

@-webkit-keyframes flyin {
  to {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1); } }

@-ms-keyframes flyin {
  nav to {
    transform: scale(1, 1);
    -ms-transform: scale(1, 1); } }

nav #menu_about:hover {
  position: absolute;
  z-index: +5; }

nav #menu_booking {
  animation: 3.0s ease-out 1s normal forwards flyin;
  -webkit-animation: 3.0s ease-out 1s normal forwards flyin;
  -ms-animation: 3.0s ease-out 1s normal forwards flyin;
  -moz-animation: flyin 3s ease-out forwards;
  height: 92px;
  top: 84px;
  right: 67px;
  position: absolute;
  -moz-transform: scale(2, 2);
  -webkit-transform: scale(2, 2);
  -ms-transform: scale(2, 2);
  transform: scale(2, 2);
  width: 202px; }

@keyframes flyin {
  to {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1); } }

@-webkit-keyframes flyin {
  to {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1); } }

@-ms-keyframes flyin {
  nav to {
    transform: scale(1, 1);
    -ms-transform: scale(1, 1); } }

nav #menu_booking:hover {
  position: absolute;
  z-index: +5; }

nav #menu_gallery {
  animation: 2s ease-out .1s normal forwards flyin;
  -moz-animation: 2s ease-out .1s normal forwards flyin;
  -webkit-animation: 2s ease-out .1s normal forwards flyin;
  -ms-animation: 2s ease-out .1s normal forwards flyin;
  left: 96px;
  top: 79px;
  position: absolute;
  transform: scale(2.2, 2.2);
  -moz-transform: scale(2.2, 2.2);
  -webkit-transform: scale(2.2, 2.2);
  -ms-transform: scale(2.2, 2.2);
  width: 175px;
  height: 93px; }

@keyframes flyin {
  to {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1); } }

@-webkit-keyframes flyin {
  to {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1); } }

@-ms-keyframes flyin {
  nav to {
    transform: scale(1, 1);
    -ms-transform: scale(1, 1); } }

nav #menu_gallery:hover {
  position: absolute;
  z-index: +5; }

nav #menu_legend {
  animation: 1.9s ease-out 0s normal forwards 1 flyin;
  -webkit-animation: 1.9s ease-out 0s normal forwards 1 flyin;
  -moz-animation: flyin 1.9s ease-out forwards 1 normal;
  -ms-animation: flyin 1.9s ease-out forwards 1 normal;
  height: 70px;
  position: absolute;
  left: 302px;
  top: 156px;
  transform: scale(1.5, 1.5);
  -moz-transform: scale(1.5, 1.5);
  -webkit-transform: scale(1.5, 1.5);
  -ms-transform: scale(1.5, 1.5);
  width: 220px; }

@keyframes flyin {
  to {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1); } }

@-webkit-keyframes flyin {
  to {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1); } }

@-ms-keyframes flyin {
  nav to {
    -ms-transform: scale(1, 1);
    -ms-transform: scale(1, 1); } }

nav #menu_legend:hover {
  position: absolute;
  z-index: +5; }

nav #menu_libations {
  animation: 4s ease-out 0s normal forwards 1 flyin;
  -webkit-animation: 4s ease-out 0s normal forwards 1 flyin;
  -ms-animation: 4s ease-out 0s normal forwards 1 flyin;
  position: absolute;
  right: 179px;
  top: 29px;
  transform: scale(2.1, 2.1);
  -moz-animation: flyin 4s ease-out forwards 1 normal;
  -moz-transform: scale(2.1, 2.1);
  -ms-transform: scale(2.1, 2.1);
  -webkit-transform: scale(2.1, 2.1);
  width: 187px; }

@keyframes flyin {
  to {
    transform: scale(0.8, 0.8);
    -moz-transform: scale(0.8, 0.8); } }

@-webkit-keyframes flyin {
  to {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1); } }

@-ms-keyframes flyin {
  nav to {
    transform: scale(1, 1);
    -ms-transform: scale(1, 1); } }

nav #menu_libations:hover {
  position: absolute;
  z-index: +5; }

nav #menu_locate {
  animation: 1.5s ease-out 0s normal forwards 1 flyin;
  -webkit-animation: 1.5s ease-out 0s normal forwards 1 flyin;
  -moz-animation: flyin 1.5s ease-out forwards 1 normal;
  -ms-animation: flyin 1.5s ease-out forwards 1 normal;
  height: 75px;
  position: absolute;
  right: 197px;
  top: 159px;
  transform: scale(1.5, 1.5);
  -moz-transform: scale(1.5, 1.5);
  -webkit-transform: scale(1.5, 1.5);
  -ms-transform: scale(1.5, 1.5);
  width: 107px; }

@keyframes flyin {
  to {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1); } }

@-webkit-keyframes flyin {
  to {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1); } }

@-ms-keyframes flyin {
  nav to {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1); } }

nav #menu_locate:hover {
  position: absolute;
  z-index: +5; }

nav #menu_rainey {
  animation: 1.9s ease-out 0s normal forwards 1 flyin;
  -webkit-animation: 1.9s ease-out 0s normal forwards 1 flyin;
  -moz-animation: flyin 1.9s ease-out forwards 1 normal;
  -ms-animation: flyin 1.9s ease-out forwards 1 normal;
  height: 75px;
  position: absolute;
  right: 390px;
  top: 167px;
  transform: scale(1.5, 1.5);
  -moz-transform: scale(1.5, 1.5);
  -webkit-transform: scale(1.5, 1.5);
  -ms-transform: scale(1.5, 1.5);
  width: 107px; }

@keyframes flyin {
  to {
    transform: scale(1, 1);
    -moz-transform: scale(1, 1); } }

@-webkit-keyframes flyin {
  to {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1); } }

@-ms-keyframes flyin {
  nav to {
    -ms-transform: scale(1, 1);
    -ms-transform: scale(1, 1); } }

nav #menu_rainey:hover {
  position: absolute;
  z-index: +5; }

nav #menu_about img, nav #menu_booking img, nav #menu_gallery img, nav #menu_legend img, nav #menu_libations img, nav #menu_libations img, nav #menu_rainey img {
  transform: scale(1);
  transition: all 0.3s ease-out 0.3s;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -moz-transition: all 0.3s ease-out 0.3s;
  -webkit-transition: all 0.3s ease-out 0.3s;
  -ms-transition: all 0.3s ease-out 0.3s; }

nav #menu_about img:hover,
nav #menu_booking img:hover,
nav #menu_gallery img:hover,
nav #menu_legend img:hover,
nav #menu_booking img:hover,
nav #menu_libations img:hover,
nav #menu_locate img:hover,
nav #menu_rainey img:hover {
  transform: scale(1.25);
  transition: all 0.3s ease-out 0.3s;
  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -moz-transition: all 0.3s ease-out 0.3s;
  -webkit-transition: all 0.3s ease-out 0.3s;
  -ms-transition: all 0.3s ease-out 0.3s; }

html, body {
  min-height: 100%;
  overflow-y: scroll;
  /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch; }

body {
  background: none;
  color: #ededed;
  font-family: "Raleway", sans-serif; }

a {
  font-family: "Raleway", sans-serif;
  color: #D1B57E;
  transition: .3s; }
  a:hover {
    text-decoration: none;
    color: white; }
  a .phone {
    text-align: center;
    font-size: 20px; }

.btn {
  background-color: transparent;
  margin: 15px auto 3px auto ;
  padding: 10px 25px;
  min-width: 125px;
  transition: .3s;
  border-color: #008c8e;
  color: #008c8e; }
  .btn:hover {
    background-color: transparent;
    border-color: #D1B57E;
    color: white;
    cursor: pointer; }
  .btn:focus {
    outline: none; }

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
  background-color: transparent;
  outline: none;
  color: #D1B57E; }

.btn-default:focus, .btn-default:active:focus {
  background-color: transparent;
  outline: none;
  color: #D1B57E; }

p {
  color: #ededed;
  font-size: 20px;
  line-height: 25px;
  font-family: "Raleway", sans-serif;
  font-weight: 400;
   }
  p.lead {
    color: #ededed;
    padding-bottom: 0px;
    padding-top: 8px;
    font-size: 16px;
    line-height: 15px;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 1px; }
  p.hours {
    font-size: 14px;
    line-height: 15px;
    font-weight: 500;
    text-transform: uppercase; }

  p.address {
    font-size: 14px;
     font-weight: 500;
    text-transform: uppercase;
    line-height: 15px; }
    p.address > a {
      color: #ededed; }

p.phone > a {
  color: #008c8e;
  font-size: 18px;
  display: block; }

h1, h2, h3, h4, h5, h5 {
  color: #21B4B2;
  font-family: "Satisfy", cursive;
  text-align: center;
  font-weight: 200;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

h2 {
  font-size: 18px;
  margin-top: -10px;
  padding-bottom: 1px; }

nav {
  cursor: pointer; }

.navbar-inverse .navbar-brand {
  color: #D1B57E; }
  @media only screen and (min-width: 0px) and (max-width: 768px) {
    .navbar-inverse .navbar-brand {
      float: none;
      text-align: left;
      position: absolute;
      left: 115px; } }

.navbar-inverse .navbar-nav > li > a {
  color: #ededed;
  font-weight: 200; }
  .navbar-inverse .navbar-nav > li > a:hover {
    color: #D1B57E; }

.navbar-inverse {
  background-color: #1B1F25;
  border-top: 1px solid rgba(0, 140, 142, 0.3); }

.navbar-inverse .navbar-brand {
  font-size: 10px; }
  .navbar-inverse .navbar-brand > span.logo-font {
    font-size: 32px;
    font-weight: 100;
    color: white;
    font-family: 'Rouge Script', cursive; }

#home.lucille-full {
  background: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.75)), url("../images/background.jpg") no-repeat fixed 50% #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#home #menu_wrapper {
  height: 300px; }

#home .content {
  margin-top: 50px;
  padding-bottom: 50px; }
  #home .content .row-cta {
    padding: 25px 0; }

#home h1.front-page {
  margin: 0;
  padding: 0;
  font-size: 18px;
  padding-right: 16px;
  float: left;
  display: block; }

#gallery.lucille-full {
  background: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.9)), url("../images/patio-rear.jpg") no-repeat fixed 50% #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#gallery #menu_wrapper {
  height: 300px;
  position: relative; }

#gallery .content {
  margin-top: 50px;
  margin-bottom: 100px; }
  #gallery .content .row-cta {
    padding: 25px 0; }

#gallery .thumbs div > a {
  padding: 30px; }
  #gallery .thumbs div > a img {
    transition: 1.9s;
    opacity: .85; }
    #gallery .thumbs div > a img:hover {
      transform: scale(1.15);
      opacity: 1; }

#drinks.lucille-full {
  background: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.9)), url("../images/backgroundgallery.jpg") no-repeat fixed 50% #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#drinks #menu_wrapper {
  height: 300px;
  position: relative; }

#drinks .content {
  margin-top: 50px;
  margin-bottom: 100px; }
  #drinks .content .row-cta {
    padding: 25px 0; }

#drinks .thumbs div > a {
  padding: 30px; }
  #drinks .thumbs div > a img {
    transition: 1.9s;
    opacity: .85; }
    #drinks .thumbs div > a img:hover {
      transform: scale(1.15);
      opacity: 1; }

#map {
  padding-bottom: 3em; }
  #map.lucille-full {
    background: linear-gradient(rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.9)), url("../images/backgroundgallery.jpg") no-repeat fixed 50% #222;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
  #map #menu_wrapper {
    height: 300px;
    position: relative; }
  #map .content {
    margin-top: 50px;
    margin-bottom: 100px; }
    #map .content .row-cta {
      padding: 25px 0; }
  #map .thumbs div > a {
    padding: 30px; }
    #map .thumbs div > a img {
      transition: 1.9s;
      opacity: .85; }
      #map .thumbs div > a img:hover {
        transform: scale(1.15);
        opacity: 1; }

#rainey.lucille-full {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.9)), url("../images/backgroundrainey.jpg") no-repeat fixed 50% #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#rainey #menu_wrapper {
  height: 300px;
  position: relative; }

#rainey .content {
  margin-top: 50px;
  margin-bottom: 100px; }
  #rainey .content .row-cta {
    padding: 25px 0; }

#tour {
  padding-bottom: 50px; }
  #tour.lucille-full {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../images/backgroundmap.jpg") no-repeat fixed 50% #222;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
  #tour #menu_wrapper {
    height: 350px;
    position: relative;
    right: 25px;
    top: 48px;
    width: 510px; }
  #tour .content {
    margin-top: 50px;
    margin-bottom: 100px; }

#mystique.lucille-full {
  background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.7)), url("../images/backgroundmystique.jpg") no-repeat fixed 50% #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#mystique #menu_wrapper {
  height: 350px;
  position: relative;
  right: 25px;
  top: 48px;
  width: 510px; }

#mystique .content {
  margin-top: 50px;
  margin-bottom: 100px; }
  #mystique .content img {
    margin-right: 25px;
    margin-bottom: 25px;
    float: left;
    width: 250px;
    height: auto; }

#contact.lucille-full {
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("../images/backgroundmap.jpg") no-repeat fixed 50% #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

#contact #menu_wrapper {
  height: 350px;
  position: relative;
  right: 25px;
  top: 48px;
  width: 510px; }

#contact .content {
  margin-top: 50px;
  margin-bottom: 50px; }

.logo {
  padding-top: 15px;
  margin: 15px auto;
  display: block;
  width: 170px;
  font-family: 'Rouge Script', cursive;
  font-size: 80px;
  text-shadow: 2px 1px 4px #000;
  color: #fff;
  text-align: center;
  text-decoration: none;
  line-height: 25px; }
  .logo > span.pl {
    color: #D1B57E;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: lighter;
    letter-spacing: 3px;
    padding-left: 20px;
    text-shadow: 1px 1px 4px #333333;
    text-transform: uppercase; }

#contact-area input, #contact-area textarea {
  padding: 15px;
  width: 100%;
  font-family: inherit;
  font-size: 1.2em;
  margin: 0px 0px 10px 0px;
  border: none;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2); }

#contact-area input {
  transition: .3s; }
  #contact-area input:-moz-placeholder {
    color: #fff;
    font-style: normal;
    font-weight: 200; }
  #contact-area input::-moz-placeholder {
    color: #fff;
    font-style: normal;
    font-weight: 200; }
  #contact-area input::-webkit-input-placeholder {
    color: #fff;
    font-style: normal;
    font-weight: 200; }
  #contact-area input:-ms-input-placeholder {
    color: #fff;
    font-style: normal;
    font-weight: 200; }
  #contact-area input:focus {
    outline-color: #005a5b; }
    #contact-area input:focus:-moz-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: 200; }
    #contact-area input:focus::-moz-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: 200; }
    #contact-area input:focus::-webkit-input-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: 200; }
    #contact-area input:focus:-ms-input-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: 200; }

#contact-area textarea {
  transition: .3s;
  height: 90px;
  color: #fff; }
  #contact-area textarea:-moz-placeholder {
    color: #fff;
    font-style: normal;
    font-weight: 200; }
  #contact-area textarea::-moz-placeholder {
    color: #fff;
    font-style: normal;
    font-weight: 200; }
  #contact-area textarea::-webkit-input-placeholder {
    color: #fff;
    font-style: normal;
    font-weight: 200; }
  #contact-area textarea:-ms-input-placeholder {
    color: #fff;
    font-style: normal;
    font-weight: 200; }
  #contact-area textarea:focus {
    outline-color: #005a5b; }
    #contact-area textarea:focus:-moz-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: 200; }
    #contact-area textarea:focus::-moz-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: 200; }
    #contact-area textarea:focus::-webkit-input-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: 200; }
    #contact-area textarea:focus:-ms-input-placeholder {
      color: transparent;
      font-style: normal;
      font-weight: 200; }

#contact-area input.submit-button {
  background-color: transparent;
  border: 1px solid #008c8e;
  left: 0;
  color: #008c8e;
  margin: 0;
  margin-bottom: 15px;
  display: block;
  transition: .3s; }
  #contact-area input.submit-button:hover {
    color: white;
    border-color: white; }
  #contact-area input.submit-button:focus {
    outline: none; }

canvas#ball {
  position: fixed;
  z-index: -1;
  overflow: hidden;
  top: 0;
  margin: 0;
  padding: 0; }

footer small {
  display: block;
  color: #d3d3d3;
  padding-top: 20px;
  font-size: 10px; }

@media only screen and (min-width: 0px) and (max-width: 768px) {
  footer.navbar-fixed-bottom {
    min-height: 70px; } }

footer.navbar-fixed-bottom .navbar-toggle {
  position: relative;
  float: right;
  margin-top: -40px;
  padding: 13px 22px; }

footer.navbar-fixed-bottom .logo {
  float: left;
  padding-top: 5px;
  margin: 0 auto;
  display: block;
  margin-right: 10px;
  width: 90px;
  text-align: center;
  line-height: 0px; }

@media only screen and (min-width: 0px) and (max-width: 768px) {
  footer.navbar-fixed-bottom .logo {
    float: none;
    padding-top: 10px;
    margin: 0 auto;
    display: block;
    width: 80px;
    text-align: center;
    line-height: 0px; } }
